/* Общие */

.block-options__box-img {
	width: 40px;
	height: 40px;
	border-radius: 8px;
	background-color: var(--brand100);
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 40px;
}

.block-options  {
	margin-bottom: 130px;
}

.service-card,
.value-item,
.option-item,
.manager-card {
	padding: 16px;
}

.service-card,
.value-item,
.option-item,
.manager-card,
.option-box,
.text-blocks-container{
	border-radius: 8px;
	border: 1px solid #000;
	box-sizing: border-box;
	width: 100%;
}

.manager-card__name,
.service-card__subtitle,
.option-item__subtitle,
.value-item__subtitle {
	font-size: 22px;
	line-height: 150%;
	color: var(--brand100);
	margin: 0;
}

.option-box__text p a,
.option-item__text p a,
.service-card__text p a,
.value-item__text p a{
	font-size: 16px;
	line-height: 150%;
	color: var(--brand200);
}

.block-options__box-img span{
	width: 100%;
	height: 100%;
	max-width: 24px;
	max-height: 24px;
	background-color: var(--white);
}

.block-options{
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.block-options__bottom,
.values-list,
.managers-grid{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
	gap: 32px;
}

.option-item__text,
.value-item__text {
	position: relative;
}
.toggle-text-btn {
	background-color: unset;
	width: fit-content;
	padding: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0%;
	color: var(--brand100);
	cursor: pointer;
	margin: 0;
	color: unset !important;
	border-width: 0 !important;
}

.option-item__content .toggle-text-btn {
	text-decoration: underline;
}

.option-4 .toggle-text-btn span {
	display: inline-block;
	margin-left: 5px;
}

.value-item .toggle-text-btn {
	font-weight: 500;
	display: flex;
	gap: 16px;
	align-items: center;
}

.toggle-text-btn span{
	content: '';
	width: 9px;
	display: block;
	height: 17px;
	background-color: var(--brand100);
	-webkit-mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='9' height='17' viewBox='0 0 9 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 0.75L8.25 8.25L0.75 15.75' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='9' height='17' viewBox='0 0 9 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 0.75L8.25 8.25L0.75 15.75' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	-webkit-mask-size: contain;
	mask-size: contain;
	transition: transform 0.3s ease;
	transform: rotate(90deg); 
}

.toggle-text-btn.active span {
	transform: rotate(0deg); 
}



/* option-1 */

.option-box {
	padding: 24px;
	display: flex;
	flex-direction: column;
	gap: 12px;
	background-color: var(--brand250);
	border-color: var(--brand300);
}


.option-box__subtitle {
	font-weight: 500;
	font-size: 24px;
	line-height: 150%;
	color: var(--brand100);
	margin: 0;
}

.option-box__text p {
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	color: var(--brand85);
	margin: 0;
}

/* option-2 */

.option-item {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.option-item__subtitle {
	font-weight: 700;
	margin: 0;
}

.option-item {
	border-color: var(--brand-alpha200);
}

.block-options__list {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.option-item__content {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.option-item__text p {
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	margin: 0;
	color: var(--brand85);
}

/* option-3 */

.service-card {
	padding: 24px;
	background-color: var(--brand250);
	border-color: var(--brand300);
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.services-grid {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.service-card__subtitle {
	font-weight: 500;
	margin: 0;
}

.service-card__text {
	padding-top: 12px;
	border-top: 1px solid var(--brand300);
}

.service-card__text p {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: var(--brand85);
	margin: 0;
}
.service-card__buttons {
	display: flex;
	gap: 12px;
	flex-wrap: wrap;
}

.service-card__buttons a {
	display: flex;
	gap: 16px;

}

.service-card__buttons a span{
	-webkit-mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='9' height='17' viewBox='0 0 9 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 0.75L8.25 8.25L0.75 15.75' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='9' height='17' viewBox='0 0 9 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 0.75L8.25 8.25L0.75 15.75' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: contain;
	mask-size: contain;
	background-color: currentColor; 
	width: 20px;
	height: 20px;
	display: block;
}

/* option-4 */

.block-options__top {
	font-weight: 400;
	font-size: 24px;
	line-height: 150%;
	color: var(--brand100);

}

.block-options__top p {
	margin: 0;
}

.block-options__top span {
	text-decoration: underline;
}

.value-item {
	display: flex;
	flex-direction: column;
	gap: 12px;
	border-color: var(--brand-alpha200);
	height: fit-content;
	min-height: 200px;
}

.value-item__subtitle {
	font-weight: 700;
}

.value-item__text {
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: var(--brand85);
}

.value-item__text p {
	margin: 0;
}

/* option-4 */

.block-options.option-5 {
	gap: 24px;
}

.block-options__subtitle {
	font-weight: 500;
	font-size: 22px;
	line-height: 150%;
	color: var(--brand100);
	margin: 0;
}

.block-options__subtitle p {
	margin: 0;
}

.manager-card {
	background-color: var(--brand250);
	border-color: var(--brand300);
	padding: 24px;
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.manager-card__name {
	font-weight: 700px;
}

.manager-contacts {
	display: flex;
	flex-wrap: wrap;
	gap: 12px 16px;
}

.manager-contacts a {
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	text-decoration: underline;
	color: var(--brand100);

}

.contact-link,
.social-link{
	display: flex;
	gap: 6px;
	align-items: center
}

.contact-link::before{
	content: "";
	width: 24px; 
	display: block;
	height: 24px;
	background-color: var(--brand100);
	min-width: 24px;
}

.contact-link--email::before{
	-webkit-mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16.5 12.0001C16.5 13.1935 16.0259 14.3381 15.182 15.182C14.3381 16.026 13.1935 16.5001 12 16.5001C10.8065 16.5001 9.66194 16.026 8.81802 15.182C7.97411 14.3381 7.5 13.1935 7.5 12.0001C7.5 10.8066 7.97411 9.66199 8.81802 8.81808C9.66194 7.97416 10.8065 7.50006 12 7.50006C13.1935 7.50006 14.3381 7.97416 15.182 8.81808C16.0259 9.66199 16.5 10.8066 16.5 12.0001ZM16.5 12.0001C16.5 13.6571 17.507 15.0001 18.75 15.0001C19.993 15.0001 21 13.6571 21 12.0001C21 9.91786 20.278 7.90009 18.957 6.29054C17.6361 4.68099 15.7979 3.57925 13.7557 3.17305C11.7136 2.76685 9.5937 3.08132 7.75737 4.06288C5.92104 5.04443 4.48187 6.63234 3.68506 8.55605C2.88825 10.4798 2.78311 12.6202 3.38756 14.6128C3.992 16.6053 5.26863 18.3266 6.99992 19.4834C8.73121 20.6402 10.81 21.1609 12.8822 20.9568C14.9544 20.7527 16.8917 19.8364 18.364 18.3641M16.5 12.0001V8.25006' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16.5 12.0001C16.5 13.1935 16.0259 14.3381 15.182 15.182C14.3381 16.026 13.1935 16.5001 12 16.5001C10.8065 16.5001 9.66194 16.026 8.81802 15.182C7.97411 14.3381 7.5 13.1935 7.5 12.0001C7.5 10.8066 7.97411 9.66199 8.81802 8.81808C9.66194 7.97416 10.8065 7.50006 12 7.50006C13.1935 7.50006 14.3381 7.97416 15.182 8.81808C16.0259 9.66199 16.5 10.8066 16.5 12.0001ZM16.5 12.0001C16.5 13.6571 17.507 15.0001 18.75 15.0001C19.993 15.0001 21 13.6571 21 12.0001C21 9.91786 20.278 7.90009 18.957 6.29054C17.6361 4.68099 15.7979 3.57925 13.7557 3.17305C11.7136 2.76685 9.5937 3.08132 7.75737 4.06288C5.92104 5.04443 4.48187 6.63234 3.68506 8.55605C2.88825 10.4798 2.78311 12.6202 3.38756 14.6128C3.992 16.6053 5.26863 18.3266 6.99992 19.4834C8.73121 20.6402 10.81 21.1609 12.8822 20.9568C14.9544 20.7527 16.8917 19.8364 18.364 18.3641M16.5 12.0001V8.25006' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
}

.contact-link--phone::before {
	-webkit-mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2.25 6.75C2.25 15.034 8.966 21.75 17.25 21.75H19.5C20.0967 21.75 20.669 21.5129 21.091 21.091C21.5129 20.669 21.75 20.0967 21.75 19.5V18.128C21.75 17.612 21.399 17.162 20.898 17.037L16.475 15.931C16.035 15.821 15.573 15.986 15.302 16.348L14.332 17.641C14.05 18.017 13.563 18.183 13.122 18.021C11.4849 17.4191 9.99815 16.4686 8.76478 15.2352C7.53141 14.0018 6.58087 12.5151 5.979 10.878C5.817 10.437 5.983 9.95 6.359 9.668L7.652 8.698C8.015 8.427 8.179 7.964 8.069 7.525L6.963 3.102C6.90214 2.85869 6.76172 2.6427 6.56405 2.48834C6.36638 2.33397 6.1228 2.25008 5.872 2.25H4.5C3.90326 2.25 3.33097 2.48705 2.90901 2.90901C2.48705 3.33097 2.25 3.90326 2.25 4.5V6.75Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2.25 6.75C2.25 15.034 8.966 21.75 17.25 21.75H19.5C20.0967 21.75 20.669 21.5129 21.091 21.091C21.5129 20.669 21.75 20.0967 21.75 19.5V18.128C21.75 17.612 21.399 17.162 20.898 17.037L16.475 15.931C16.035 15.821 15.573 15.986 15.302 16.348L14.332 17.641C14.05 18.017 13.563 18.183 13.122 18.021C11.4849 17.4191 9.99815 16.4686 8.76478 15.2352C7.53141 14.0018 6.58087 12.5151 5.979 10.878C5.817 10.437 5.983 9.95 6.359 9.668L7.652 8.698C8.015 8.427 8.179 7.964 8.069 7.525L6.963 3.102C6.90214 2.85869 6.76172 2.6427 6.56405 2.48834C6.36638 2.33397 6.1228 2.25008 5.872 2.25H4.5C3.90326 2.25 3.33097 2.48705 2.90901 2.90901C2.48705 3.33097 2.25 3.90326 2.25 4.5V6.75Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
}

/* option-6 */

.text-blocks-container {
	padding: 24px;
	background-color: var(--brand250);
	border-color: var(--brand300);
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.text-block-item {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.block-options__top-line {
	width: 100%;
	height: 1px;
	background-color: var(--brand300);
}

.text-block-content p,
.text-block-content li {
	font-weight: 500;
	font-size: 14px;
	line-height: 150%;
	color: var(--brand100);
	margin: 0;
}

.text-block-subtitle {
	font-weight: 500;
	font-size: 22px;
	line-height: 150%;
	color: var(--brand100);
	margin: 0;
}

.text-block-content ul {
	list-style-type: disc; 
	margin: 0; 
	padding-left: 20px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.block-options.option-6 {
	margin-bottom: 24px;
}


/* Для главной страницы */

.home-page .option-box{
	background: #0000001A;
    backdrop-filter: blur(16px);
    border: 0px solid rgb(197 197 197 / 15%);
    padding: 24px;
    border-radius: 12px;
    box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.4), inset 0 1px 2px rgba(255, 255, 255, 0.3), inset 0 -1px 2px rgba(0, 0, 0, 0.2);
}

.home-page  .option-box__text p {
	color: var(--brand100);
}


@media(max-width: 768px) {
	/* Общие  */

	.block-options {
		margin-bottom: 70px;
		gap: 24px;
	}

	.block-options__bottom,
	.values-list,
	.managers-grid {
		grid-template-columns: repeat(auto-fit, minmax(228px, 1fr));
		gap: 24px;
	}

	.managers-grid {
		grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
	}


	/* option-1	 */

	.block-options__bottom {
		gap: 12px;
	}

	.option-box__subtitle {
		font-size: 20px;
		word-break: break-word;
	}

	.option-box {
		padding: 16px;
	}

	/* option-2 */

	/* option-3	 */

	.service-card {
		padding: 16px;
	}

	.service-card__text p {
		font-size: 16px;
	}

	.service-card__buttons a {
		width:100%;
		justify-content: center;
	}

	/* option-4	 */

	.value-item__subtitle {
		font-size: 18px;
	}

	/* option-5	 */

	.manager-contacts a {
		word-break: break-word;
	}

	.managers-grid {
		gap: 16px;
	}

	/* option-6	 */

	.text-block-subtitle {
		font-size: 18px;
	}

	.text-blocks-container .text-block-content p, 
	.text-blocks-container .text-block-content li {
		font-size: 12px;
	}

	.text-blocks-container {
		padding: 16px;
	}
}

@media(max-width: 500px) {
	/* Общие  */

	.block-options {
		margin-bottom: 50px;
	}


	.manager-card__name, 
	.service-card__subtitle, 
	.option-item__subtitle, 
	.value-item__subtitle {
		font-size: 18px;
	}


	/* option-1	 */

	.option-box__subtitle{
		font-size: 18px;
	}

	.option-box__text p {
		font-size: 16px;
	}


	/* option-2 */

	/* option-3	 */

	/* option-4	 */

	.block-options__top {
		font-size: 18px;
	}

	.values-list {
		gap: 16px;
	}
	
	.home-page .block-options .option-box {
		padding: 12px;
	}
}



































